﻿
#lbOverlay{
	position:fixed;
	z-index:9999;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:#000;
	cursor:pointer;
}
#lbCenter,
#lbBottomContainer{
	position:absolute;
	z-index:9999;
	overflow:hidden;
	background-color:#fff;
}
.lbLoading{
	background:#fff url(../img/slimbox/cargando.gif) no-repeat center;
}
#lbImage{
	position:absolute;
	left:0;
	top:0;
	border:10px solid #fff;
	background-repeat:no-repeat;
}
#lbPrevLink,
#lbNextLink,
#lbCloseLink{
	display:block;
	position:absolute;
	top:0;
	width:50%;
	outline:none;
}
#lbPrevLink{
	left:0;
}
#lbPrevLink:hover{
	background:transparent url(../img/slimbox/anterior.gif) no-repeat 0 50%;
}
#lbNextLink{
	right:0;
}
#lbNextLink:hover{
	background:transparent url(../img/slimbox/siguiente.gif) no-repeat 100% 50%;
}
#lbCloseLink{
	z-index:9999;
	right:0;
	width:20px;
	height:20px;
	background:transparent url(../img/slimbox/cerrar.gif) no-repeat center;
	outline:none;
}
#lbBottom{
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:1.4em;
	text-align:left;
	border:10px solid #fff;
	border-top-style:none;
}
#lbNumber{
	float:right;
	color:#aaa;
	text-align:right;
	width:60px;
}
#lbCaption{
	margin-right:50px;
}
